2019-08-24 02:33 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005295Spring engineGeneralpublic2016-07-19 15:49
Reporterabma 
Assigned Toabma 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version104.0Fixed in Version 
Summary0005295: remove config setting FastArchiveScan
Descriptionwhen no (bad) bugs are reported related to it
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016474

abma (administrator)

https://github.com/spring/spring/blob/develop/rts/System/FileSystem/ArchiveScanner.cpp#L55

~0016525

abma (administrator)

Fix d6e8af31cf3c1742ef72885d599734df4a45a692 committed to develop branch: fix 0005295: remove FastArchiveScan (=always enable it), repo: spring changeset id: 7223
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-07-07 17:14 abma New Issue
2016-07-07 17:14 abma Summary remove FastArchiveScan => remove config setting FastArchiveScan
2016-07-07 17:21 abma Note Added: 0016474
2016-07-19 15:28 abma Target Version 103.0 => 104.0
2016-07-19 15:49 abma Changeset attached => spring develop d6e8af31
2016-07-19 15:49 abma Note Added: 0016525
2016-07-19 15:49 abma Assigned To => abma
2016-07-19 15:49 abma Status new => resolved
2016-07-19 15:49 abma Resolution open => fixed
+Issue History